Subject: Ticket Assigned - Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 14:46:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher KN~                    Hi           06:24 PM, 10th Mar                     KN~                    I've spin the wheel last night and won a coupon worth 15% off           06:25 PM, 10th Mar                     KN~                    The code doesn't appear on my screen           06:25 PM, 10th Mar                     KN~                    ?           06:26 PM, 10th Mar                   Abdulqader                    Hi Khizra, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:27 PM, 10th Mar                   Abdulqader                   Kindly provide us the screenshot for the coupon.           06:28 PM, 10th Mar                     KN~                    How           06:28 PM, 10th Mar                     KN~                    ?           06:29 PM, 10th Mar                     KN~                    I didn't take because it wasn't there           06:29 PM, 10th Mar                     KN~                    I spin           06:29 PM, 10th Mar                     KN~                    They told I win 15% off           06:29 PM, 10th Mar                     KN~                    But I couldn't see the code on my screen           06:29 PM, 10th Mar                     KN~                    Because it wasn't appearing on my screen           06:30 PM, 10th Mar                   Abdulqader                   Is it possible to share pictures of the competition.           06:31 PM, 10th Mar                     KN~                    Ok           06:32 PM, 10th Mar                     KN~                    Actually I redownloaded the app           06:33 PM, 10th Mar                     KN~                             06:33 PM, 10th Mar                     KN~                    And I wasn't aware that my notification will be empty after that           06:34 PM, 10th Mar                     KN~                    So now I have no way to take a screenshot of that competition           06:34 PM, 10th Mar                     KN~                    But I have won when I spin the wheel           06:34 PM, 10th Mar                     KN~                    There was a problem that I couldn't place an order so one your representative said to redownload the app           06:35 PM, 10th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the issue asasp.           06:36 PM, 10th Mar                     KN~                    So I want to place an order now           06:37 PM, 10th Mar                     KN~                    Since 2 days I'm trying to place and now after downloading the app again I can place an order           06:38 PM, 10th Mar                     KN~                    But I want to use the code           06:38 PM, 10th Mar                     KN~                    Can you send me now           06:38 PM, 10th Mar                     KN~                    As I have to place an order now           06:38 PM, 10th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           06:40 PM, 10th Mar                     KN~                    So I have to wait till today?           06:41 PM, 10th Mar                     KN~                    Or what           06:41 PM, 10th Mar                     KN~                    You'll contact today ?           06:41 PM, 10th Mar                   Abdulqader                   we will update you on the same as soon as we have received further update from our concerned team.           06:42 PM, 10th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:44 PM, 10th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:45 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5824291